﻿body {

	margin: 0;

	padding: 0;

}

form {

	margin: 0;

	padding: 0;

}

tr {

	font: 12px/14px tahoma, arial, helvetica, sans-serif;

	color: #6C6C6C;

	vertical-align: top;

	text-align: left;

}

td {

	font: 12px/14px tahoma, arial, helvetica, sans-serif;

	color: #6C6C6C;

	vertical-align: top;

	text-align: left;

}

.end {

	color: #C8BD97;

	height: 58px;

	width: 536px;

	font-size: 11px;

	padding-top: 14px;

	text-align: center;

}

.end a {

	color: #C8BD97;

	text-decoration: none;

}

.end a:hover {

	color: #C8BD97;

	text-decoration: underline;

}

a {

	color: #68401E;

	text-decoration: underline;

}

a:hover {

	color: #68401E;

	text-decoration: none;

}

strong a {

	color: #6C6C6C;

	text-decoration: underline;

}

strong a:hover {

	color: #6C6C6C;

	text-decoration: none;

}

b a {

	color: #68401E;

	text-decoration: none;

	font-size: 10px;

}

b a:hover {

	color: #68401E;

	text-decoration: underline;

	font-size: 10px;

}

span a {

	color: #68401E;

	text-decoration: underline;

	font-size: 11px;

	font-weight: bold;

}

span a:hover {

	color: #68401E;

	text-decoration: none;

	font-size: 11px;

	font-weight: bold;

}

b {

	color: #68401E;

}

.deep span {

	color: #68401E;

}

.f1 td input {

	width: 142px;

	height: 19px;

	font-family: tahoma;

	font-size: 11px;

	padding: 1px 0 1px 4px;

	margin-bottom: 2px;

}

.f1 td textarea {

	width: 139px;

	height: 85px;

	font-family: tahoma;

	font-size: 11px;

	padding: 1px 0 1px 4px;

}

.r1 ul {

	margin: 0;

	padding: 0;

	list-style: none;

	line-height: 18px;

}

.r1 li {

	background: url("../images/r1.gif") center left no-repeat;

	margin: 0 0 0 0;

	padding: 0 0 0 8px;

}

.r1 li a {

	color: #68401E;

	text-decoration: underline;

	background-position: left center;

}

.r1 li a:hover {

	text-decoration: none;

	color: #68401E;

}

.center {

	text-align: center;

}

.indent_link {

	margin-left: 40px;

}

.header1 {

	line-height: 100%;

	font-family: verdana, sans-serif, Arial;

	font-size: 20px;

	font-weight: bold;

	color: #993300;

}

.header2 {

	line-height: 100%;

	font-family: verdana, sans-serif, Arial;

	font-size: 15px;

	font-weight: normal;

	color: #993300;

}

.header_center {

	line-height: 100%;

	font-family: verdana, sans-serif, Arial;

	font-size: 20px;

	font-weight: bold;

	color: #993300;

	text-align: center;

}

.image_noborder {

	border-width: 0;

}

.pic_margin {

	border: thin solid #68401E;

	margin: 10px;

}

.form_button {

	margin-left: 160px;

}

.header_ctr {

	line-height: 100%;

	font-family: verdana, sans-serif, Arial;

	font-size: 15px;

	font-weight: normal;

	color: #993300;

	text-align: center;

}

.header1 {

	line-height: 100%;

	font-family: verdana, sans-serif, Arial;

	font-size: 22px;

	font-weight: bold;

	color: #993300;

}

.header_centerCopy {

	line-height: 100%;

	font-family: verdana, sans-serif, Arial;

	font-size: 20px;

	font-weight: bold;

	color: #FF0000;

	text-align: center;

}

.header_ctrCopy {

	line-height: 100%;

	font-family: verdana, sans-serif, Arial;

	font-size: 15px;

	font-weight: normal;

	color: #0033CC;

	text-align: center;

	font-style: italic;

}

p {
    color: #000;
	font-size: 12px;
}

h3 {

	line-height: 100%;

	font-family: verdana, sans-serif, Arial;

	font-size: 17px;

	font-weight: bold;

	color: #993300;

	text-align: center;

}

h4 {

	line-height: 100%;

	font-family: verdana, sans-serif, Arial;

	font-size: 15px;

	font-weight: normal;

	color: #993300;

	text-align: center;

}


